Account

Get the account's totals

GET /api/v1/dashboard

The numbers of the dashboard. A customer's token only.

Responses
200 Campaigns, lists and contacts of the account.
401 The token is missing or wrong (Unauthenticated.), or its user may not act on this object (Unauthorized). Without the Accept: application/json header, a missing or wrong token answers with a redirect to the sign-in page instead.
Get the account's totals
1 2 3
curl 'https://your-domain/api/v1/dashboard' \
  -H "Accept: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
Response
{
    "campaign_count": 13,
    "list_count": 10,
    "subscriber_percent": 71.785,
    "subscriber_used": "71,785/100,000"
}